.page-subnav-menu {
  margin: 0 -30px;
  padding: 13px 0;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap; }
  .page-subnav-menu > li {
    list-style: none;
    padding: 6px 30px; }
    .page-subnav-menu > li > a {
      align-items: center;
      display: flex;
      font-size: 14px;
      text-transform: uppercase;
      padding: 10px 0px;
      border-bottom: 0px;
      height: 100%;
      transition: .2s ease all;
      color: inherit;
      position: relative;
      font-weight: bold; }
      .page-subnav-menu > li > a:after {
        content: '';
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        border-bottom: 1px solid currentColor;
        transform: translateY(-5px);
        transition: .2s ease all;
        opacity: 0; }
      .page-subnav-menu > li > a:hover:after, .page-subnav-menu > li > a:focus:after {
        transform: translateY(0px);
        opacity: 1; }
    .page-subnav-menu > li.current-menu-item, .page-subnav-menu > li.current-menu-ancestor {
      color: #E06224; }
      .page-subnav-menu > li.current-menu-item > a:after, .page-subnav-menu > li.current-menu-ancestor > a:after {
        transform: translateY(0px);
        opacity: 1; }
  @media (max-width: 767px) {
    .page-subnav-menu > li > a {
      display: block;
      padding-left: 10px;
      padding-right: 10px;
      text-align: center; } }
